/* POLICES */

@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;700&family=Gayathri&family=Hammersmith+One&display=swap');

/* GENERIQUE */
*, *:after, *::before { box-sizing:inherit; }
html { width:100%; box-sizing:border-box; scroll-behavior: smooth;  }
body { font-family: 'Assistant', Arial, sans-serif; margin:0; font-weight:400; color:#3f3f3f; font-size:20px; line-height:29px; background-color:#fff; letter-spacing:0.02em; }
ul, ol, li, dl, dt, dd { padding:0; margin:0; list-style:none; }
h2 { font-family: 'Assistant', Arial, sans-serif; font-weight:700; color:#3f3f3f; font-size:20px; letter-spacing:0.02em; text-align:center;}
h3 { font-family: 'Hammersmith One', Arial, sans-serif; font-weight:400; color:#6d00bf; font-size:36px; line-height:43px; letter-spacing : 0em }
h4 { font-family: 'Assistant', Arial, sans-serif; font-weight:400; font-size:25px; letter-spacing:0.04em; }
.clearfix::after { content:" "; clear:both; display:block; height:0; visibility:hidden; }
.no-scroll { overflow: hidden; position: fixed; width:100%; }
.center { text-align:center; }

/* GRADIENT DE BACKGROUND + COULEUR FONT BLANCHE */
body .gradient {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#430472+0,9a27f0+100 */
	background: #430472; /* Old browsers */
	background: -moz-linear-gradient(60deg, #430472 0%, #9a27f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(60deg, #430472 0%,#9a27f0 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(60deg, #430472 0%,#9a27f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-repeat: no-repeat; 
	
	color: #fff !important;
	
}
body > header h2, body > header h3, #atouts h2, #atouts h3, #nous_rejoindre h2, #nous_rejoindre h3 { color: #fff !important;}


/* CONTAINER */
@media only screen and (min-width : 0px) and (max-width:767px) {
	body, html { overflow-x: hidden;}
	.container { width: 100%; padding : 0 20px; position:relative;}
	body > header .barre_menu > div { width: 100%; padding : 0 20px; position:relative; }
}
@media only screen and (min-width : 768px) {
	.container { width:86%; margin:0 auto; max-width: 1165px; position:relative;}
	body > header .barre_menu > div { width:86%; margin:0 auto; max-width: 1165px; position:relative;}
}

/* HEADER ET NAV */
body > header{margin-top:0px;}
body > header .logo {float:left; }
body > header .logo img{ z-index:15;}
body > header > .container > img {position:absolute;}
body > header > .container .background-etoile-header{ z-index:1; position:absolute;  background-repeat: no-repeat;}

body > header nav { font-family:'Hammersmith One',Arial, sans-serif; font-weight:400; text-decoration:none;  float:right;}
body > header nav a {color:#fff; text-decoration:none;}
body > header nav a:hover {color:#d096fc;}
body > header nav > ul > li:last-child a {  background-color: #fff; color:#6d00bf; display: inline-block;}
body > header nav > ul > li:last-child a:hover { color:#6d00bf; background-color: #e7c7ff; display: inline-block;}
body > header > .container > .above { position:relative; z-index:10;}
body > header nav > ul > li:last-child { letter-spacing : 0em;}
body > header .barre_menu { position: relative; z-index : 50; -webkit-box-shadow: 0px -2px 16px 0px rgba(51, 0, 89, 0.26); -moz-box-shadow: 0px -2px 16px 0px rgba(51, 0, 89, 0.26); box-shadow: 0px -2px 16px 0px rgba(51, 0, 89, 0.26); }
body > header.scrolled .barre_menu { position:fixed; top:0px; height: 62px; background-color:#fff; width:100%; }
body > header.scrolled .logo img{ width: 142px; margin-top: 15px;}

@media only screen and (min-width : 0px) and (max-width:767px) {
	body > header{height:376px; }
	body > header .logo img{ width:113px; margin-top:10px; }
	body > header.scrolled .logo img{ width: 113px; margin-top: 18px;}
	body > header > .container {height:376px;  }
	body > header > .container .background-etoile-header {  height: 459px; width:508px; background-image:url("/images/bg/etoile-header-mobile.svg"); background-size:100%; top:-83px; left:-227px; }
	body > header > .container > img { bottom: -33px; right:-45px; width:352px; z-index:2;}
	body > header > .container h3 {  margin-top: 0px; padding-top: 126px; margin-bottom: 0px; font-size:26px; line-height:33px; }
	body > header > .container h4 {  margin-top: 0px; padding-top: 9px; font-size: 19px; letter-spacing: 0.04em; line-height:26px; }	
}

@media only screen and (min-width : 768px) {
	body > header{height:470px;}
	body > header .logo img{ width:196px; margin-top:8px;}
	body > header > .container {height:470px;}
	body > header > .container > img {bottom: -99px; left:380px;}
	body > header > .container .background-etoile-header { height: 601px; width:780px; background-image:url("/images/bg/etoile-header.svg"); background-size:cover;  top:-131px; left:-361px; }
	body > header h3 { margin-top: 0px; padding-top : 196px; margin-bottom:0px; font-size:38px; }
	body > header h4 { margin-top: 0px; padding-top : 14px; }
}

/* image etoiles */
@media only screen and (min-width:400px) and (max-width:579px){
	body > header > .container > img { width:400px; }
}
@media only screen and (min-width:580px) and (max-width:767px){
	body > header > .container > img { width:69%; }
}
@media only screen and (min-width:768px) and (max-width:1365px){
	body > header > .container > img {margin-left:0px; right:-178px;}
}
@media only screen and (min-width:768px) and (max-width:899px){
	body > header > .container > img { width:750px; bottom: -75px;}
}
@media only screen and (min-width:900px) and (max-width:1240px){
	body > header > .container > img {width:800px; bottom: -80px;}
}


/* menu responsive */
@media only screen and (min-width:0px) and (max-width:849px) {
	body > header nav { display:none; }
	body > header.show .logo img { position:absolute; }
	body > header.show .menu-resp { position:absolute; right: 20px; }
	body > header.show nav { position:fixed; display:block; width:100%; left:0; right:0; height:100vw; 
	
	background: #430472; /* Old browsers */
	background: -moz-linear-gradient(60deg, #430472 0%, #9a27f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(60deg, #430472 0%,#9a27f0 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(60deg, #430472 0%,#9a27f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-repeat: no-repeat; 
	
	color: #fff !important; top:0px; padding-top: 70px; overflow:auto; background-color:#fff; z-index:10; }
	body > header.show nav > ul { display:flex; flex-direction: column; justify-content: space-evenly; height:100%;    }
	body > header.show nav > ul > li { font-size: 23px; padding-bottom: 20px; width:100%; text-align:center; }
	body > header.show nav > ul > li:last-child a { width:191px; margin: 0 auto; padding: 11.5px 0 9.5px 0; border-radius:15px; font-size:14px; line-height:14px; -moz-box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); -webkit-box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); }
	
	body > header .menu-resp { float:right; z-index:15; }
	body > header .menu-resp a {display:block; width:100%; height:23px;}
	body > header .menu-resp.menu-svg { width:26px; height:23px; background-image:url("/images/pictos/menu.svg"); margin-top: 16px; }
	body > header.scrolled .menu-resp.menu-svg { background-image:url("/images/pictos/menu-violet.svg"); margin-top: 20px; }
	body > header .menu-resp.close-svg { width:23px; height:23px; background-image:url("/images/pictos/close.svg"); margin-top: 16px; }
}
@media only screen and (min-width:768px) and (max-width:849px) {
	body > header.show nav { padding-top: 110px; }
	body > header .menu-resp.menu-svg, body > header .menu-resp.close-svg { margin-top : 37px;}
	
}
@media only screen and (min-width : 850px) {
	body > header nav { font-size: 16px; letter-spacing:0.04em; }
	body > header nav > ul { float:right; margin-top:34px; }
	body > header nav > ul > li { display:inline-block; }
	body > header nav > ul > li:not(:last-child) { margin-right:29px; margin-left:10px;}
	body > header nav > ul > li:last-child a {  border-radius:18px; font-size:14px;  -moz-box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); -webkit-box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); box-shadow: -4px 4px 24px 4px rgba(51, 0, 89, 0.53); padding: 3px 16px;}
	body > header.scrolled nav a { color: #6d00bf;}
	body > header.scrolled nav a:hover { color: #3f3f3f;}
	body > header.scrolled nav > ul { margin-top: 15px;}
	body > header.scrolled nav > ul > li:last-child a { background-color: #6d00bf; color:#fff; -moz-box-shadow: inherit; -webkit-box-shadow: inherit; box-shadow:inherit; }
	body > header.scrolled nav > ul > li:last-child a:hover { background-color: #9940db; }
	body > header .menu-svg{ display: none; }
}



/* NOTRE MISSION */

#mission > .container > h3 { text-align:center;}
#mission > .container ul { display:flex; }
#mission > .container ul > li > div {font-family:'Hammersmith One', Arial, sans-serif; font-weight:400;}
#mission > .container ul > li > div { color: #8d8d8d ; }
#mission > .container ul > li > div span{ color: #6d00bf; }
@media only screen and (min-width : 0px) and (max-width:767px) {
	#mission { padding-top: 60px; }
	#mission > .container h2 {margin-top:0px; font-size: 14px;}
	#mission > .container > h3 {margin:15px 15px 0 15px; font-size: 20px; line-height: 24px;}
	#mission > .container ul > li{ font-size: 18px; line-height:21px;}
	#mission > .container ul > li > div { font-size:37px; letter-spacing:0em; margin-bottom:17px;}
	#mission > .container .projets h3 { font-size: 20px; line-height: 24px; margin-right: 65px;  }
	#mission > .container .projets > div { font-size: 15px; line-height:23px; position:relative; margin: 0 auto 325px auto; max-width:540px;}
	#mission > .container .projets img { position: absolute; width:376px; left: 50%; transform: translate(-50%, 0%); }
}

@media only screen and (min-width : 768px) {
	#mission { margin-top:30px; padding-top:60px; }

	#mission > .container h2 {margin-top:0;}
	#mission > .container > h3 {margin:30px 13% 0 13%; }
	#mission > .container ul {margin-top:60px; }
	#mission > .container ul > li {font-size:24px; line-height:32px;}
	
	#mission > .container ul > li > div { font-size:45px; letter-spacing:0em; margin-bottom:26px;}
	
	#mission > .container .projets { position:relative; width:100%; }
	#mission > .container .projets > div { display:flex; margin-top:225px; }
	
}

/* breakpoints image equipe */
@media only screen and (min-width : 0px) and (max-width : 1169px) {
	#mission > .container .projets > div {flex-direction : column;}
	#mission > .container .projets > div div{width:100%;}
	#mission > .container .projets > div div:nth-child(2) { text-align:center;}
}
@media only screen and (min-width:450px) and (max-width:1270px) {
	#mission > .container .projets > div div { text-align:center;}
	#mission > .container .projets h3 { margin-right: 0px; }
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
	#mission > .container .projets > div {margin-bottom: -25px;}
	#mission > .container .projets img { width:571px;}
}
@media only screen and (min-width: 1170px) {
	#mission > .container .projets > div { margin-bottom:69px; }
	#mission > .container .projets > div div { width: 50%; position:relative;}
	#mission > .container .projets > div div:nth-child(1) {padding-left: 49px; padding-right: 46px;}
	#mission > .container .projets img { position:absolute; top: -16px; width:660px; right:-40px; }
}
@media only screen and (min-width: 1170px) and (max-width: 1270px) {
	#mission > .container .projets > div { align-items: center; justify-content: space-between;}
	#mission > .container .projets > div div:nth-child(1) {padding-right: 0px; margin-right: 49px; }
	#mission > .container .projets img { width:100%; position: relative; top: inherit; right:inherit;}
}

/* etoile / flex chiffres */
@media only screen and (min-width:0px) and (max-width:1027px) {
	
	#mission > .container ul { flex-direction : column; text-align:center; margin-bottom: 70px; }
	#mission > .container ul > li{ margin-top: 50px; }
	#mission > .container .projets > div { margin-top: 0px; }
}
@media only screen and (min-width: 1028px) {
	#mission > .container ul { flex-direction : row; justify-content: space-between; margin-left : 15%; margin-right:7.5%;}
	#mission > .container ul > li { text-align:center; max-width:30%;}
	#mission > .container ul > li:last-child { max-width:33%;}
	#mission > .container .background-etoile { z-index:1; width:805px; height:720px; background-size:cover;  position:absolute; top:42px; left:-515px; background-image:url("/images/bg/etoile.svg"); background-repeat: no-repeat;}
}
@media only screen and (min-width: 1028px) and (max-width: 1141px) {
	#mission > .container .background-etoile { top : 120px;}
}


/* ATOUTS */
#atouts > .container ul { display:flex; }
#atouts > .container ul > li{ text-align:center; letter-spacing:0.04em;}
#atouts > .container ul > li > div div { font-family: 'Hammersmith One', Arial, sans-serif; letter-spacing: 0em; }
@media only screen and (min-width : 0px) and (max-width:767px) {
	#atouts {  padding-bottom: 60px;}
	#atouts > .container h2 {padding-top:30px; font-size: 14px; line-height:14px;}
	#atouts > .container ul {flex-direction: column;}
	#atouts > .container ul > li{ margin-top:45px; font-size: 15px; line-height:19px; }
	#atouts > .container ul > li img { height:98px; margin-bottom: 26px; }
	#atouts > .container ul > li > div div { font-size:18px; margin-bottom: 8px;}
	/* gradient à 3° en mobile au lieu de 30° */
	#atouts.gradient {
		background: #430472; /* Old browsers */
		background: -moz-linear-gradient(87deg, #430472 0%, #9a27f0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(87deg, #430472 0%,#9a27f0 100%); /* Chrome10-25,Safari5.1-6 */
		background-image: linear-gradient(87deg, #430472 0%,#9a27f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		background-repeat: no-repeat; 
		color: #fff !important;
	}
}
@media only screen and (min-width : 768px) {
	#atouts { padding-bottom: 1px;}
	#atouts > .container h2 {padding-top:45px; margin-top:0px;}
	#atouts > .container ul {flex-direction: row; justify-content: space-between; margin: 50px 1.2%; }
	#atouts > .container ul > li{ width:160px;  font-size:16px; line-height:19px; }
	#atouts > .container ul > li img { height:110px; margin-bottom: 29px; }
	#atouts > .container ul > li > div div{  font-size: 19.4px; margin-bottom: 3px;}
}

@media only screen and (min-width : 768px) and (max-width:1155px) {
	#atouts > .container ul { flex-wrap: wrap; margin: 50px 5%;}
	#atouts > .container ul > li {width:30%; margin-bottom: 45px;}
	#atouts > .container ul > li > div {margin: 0 auto; max-width:160px;}
	#atouts > .container ul > li:nth-child(4) {margin-left:17.5%; margin-bottom: 0px; }
	#atouts > .container ul > li:nth-child(5) {margin-right:17.5%; margin-bottom: 0px; }
}

/* SERVICES */
#services > .container > div { position:relative; display:flex;}
#services > .container > div q { color: #6d00bf; display:block;}

@media only screen and (min-width : 0px) and (max-width:767px) {
	#services { padding-top: 60px;}
	#services > .container h2 { font-size: 14px; line-height:14px; margin-bottom:25px;}
	#services > .container h3 { font-size:20px; line-height:20px; margin: 0 0;}
	#services > .container > div { max-width: 540px; margin : 0 auto;}
	#services > .container > div q { font-size:16px; line-height:22px; margin-top: 16px; }
	#services > .container > div p { font-size:15px; line-height:23px; }
	#services > .container > div img { width:311px; margin-bottom: 20px; }
	#services > .container > div:last-child img { margin-bottom : 0px; }
}
@media only screen and (min-width : 768px) {
	#services { padding-top:60px; }
	#services > .container > div{ min-height:520px;}
	#services > .container h3 {margin-bottom:15px;}
	#services > .container > div q { font-size:23px; line-height:31px; }
}
@media only screen and (min-width : 0px) and (max-width: 1059px) {
	#services > .container > div { flex-direction: column;}
	#services > .container > div div:nth-child(2){ text-align:center;}
}
@media only screen and (min-width:450px) and (max-width:1059px) {
	#services > .container > div div{ text-align:center;}
}
@media only screen and (min-width:768px) and (max-width:1059px) {
	#services > .container > div img { width:571px;}
}
@media only screen and (min-width:1060px) {
	#services > .container > div { justify-content: space-between; vertical-align:top; }
	#services > .container > div div { width:50%; align-self:center; text-align:left; }
	#services > .container > div div:nth-child(1) { padding-left:47px; padding-right: 5px; }
	#services > .container > div div img { width:100%; max-width:571px;}
	#services > .container > div:nth-child(2n) { flex-direction: row-reverse;}
	#services > .container > div:nth-child(2n+1) { flex-direction: row;}
}

/* NOUS REJOINDRE */
#nous_rejoindre { text-align:center; }
#nous_rejoindre .container p a {color: #b4a0ff;}
#nous_rejoindre .container p a:hover {color: #d1c6fc;}
#nous_rejoindre .container > a { display:block; margin: 0 auto; text-decoration:none; color:#6d00bf; font-family: 'Hammersmith One', Arial, sans-serif; letter-spacing: 0em; background-color: #fff; -moz-box-shadow: -14px 14px 24px 4px rgba(51, 0, 89, 0.53); -webkit-box-shadow: -14px 14px 24px 4px rgba(51, 0, 89, 0.53); box-shadow: -14px 14px 24px 4px rgba(51, 0, 89, 0.53); /* même ombre sur mobile et desktop */ }
#nous_rejoindre .container > a:hover{ background-color: #e7c7ff;}
@media only screen and (min-width : 0px) and (max-width:767px) {
	#nous_rejoindre { padding-top: 37px; }
	#nous_rejoindre .gradient { padding-top: 18px; padding-bottom:35px;}
	#nous_rejoindre .container h3 { font-size: 20px; line-height:20px; margin-bottom:27px; }
	#nous_rejoindre .container p { font-size: 16px; line-height: 22px; margin-bottom:34px; }
	#nous_rejoindre .container > a { width: 191px; padding: 11.5px 0 9.5px 0; font-size: 14px; line-height:14px; border-radius:15px; }
}
@media only screen and (min-width : 768px) {
	#nous_rejoindre { padding-top:38px; }
	#nous_rejoindre .gradient {   padding-top:17px; padding-bottom:60px;}
	#nous_rejoindre .container h3 { margin-bottom: 0px;}
	#nous_rejoindre .container p {font-size: 23px; line-height:28px; margin-top: 25px; margin-bottom:36px;}
	
	#nous_rejoindre .container > a {  width:265px;  padding: 16.5px 0 13.5px 0;  font-size: 20px; line-height:20px;  border-radius:24px; }
}

/* CONTACT */

#contact h3 { text-align:center; margin: 0 0; }
#contact a { text-decoration: none; color:#3f3f3f; }
#contact .container > div {display:flex;}
#contact .container .logo_adresse{ padding : 0 7px; }
#contact .container #formulaire form label {color: #6d00bf; }
#contact .container #formulaire form input, textarea { width:100%; background-color: #fafafa; border:0; -moz-box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.19); -webkit-box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.19); box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.19); }
#contact .container #formulaire form .legende { color: #8d8d8d; }
#contact .container #formulaire form .envoyer { text-align:center; }
#contact .container #formulaire form input[type="submit"]{ font-family: 'Hammersmith One', Arial, sans-serif; letter-spacing: 0em; background-color: #6d00bf; color: #fff; -moz-box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.36); -webkit-box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.36); box-shadow: 0px 3px 9px 2px rgba(67, 4, 114, 0.36); }
#contact .container #formulaire form input[type="submit"]:hover{ background-color: #9940db; cursor:pointer; }
#contact .container #formulaire .ok { margin-bottom: 30px; text-align:center; color: #33691e ; background-color:#dcedc8; width:100%; padding}
#contact .container #formulaire .erreur { margin-bottom: 30px; color: #ce1212 ; background-color:#f3dfdf; width:100%;}
#contact .container #formulaire .erreur div { text-align : center; font-weight:700; margin-bottom:10px;}
@media only screen and (min-width : 0px) and (max-width:767px) {
	#contact { padding-top:65px; }
	#contact .container > div { width:100%; max-width:537px; margin: 0 auto; }
	#contact h3 {  font-size: 20px; line-height:20px; margin-bottom : 33px; }
	#contact .container .logo_adresse .logo img { width:115px; }
	#contact .container .logo_adresse .adresse{ font-size:15px; line-height:19px;}
	#contact .container .emplacement > img { margin: 0 auto; width:100%; margin-bottom:31px; }
	#contact .container #formulaire { font-size: 15px; }
	#contact .container #formulaire .ok, #contact .container #formulaire .erreur { padding: 14px 14px; line-height:23px;}
	#contact .container #formulaire form label { line-height:15px; }
	#contact .container #formulaire form input, textarea { margin-top: 2px; margin-bottom:19px;}
	#contact .container #formulaire form input {line-height:35px; padding: 0 10px;}
	#contact .container #formulaire form textarea {height: 120px; padding: 10px;}
	#contact .container #formulaire form .legende { font-size:10px; margin-top: -22px;}
	#contact .container #formulaire form input[type="submit"]{ width:189px; margin-top: 15px; margin-bottom: 53px; padding: 11.5px 0 9.5px 0; font-size:14px; line-height:14px; border-radius: 15px;}
	
}
@media only screen and (min-width : 768px) {
	#contact { padding-top:85px; }
	#contact h3 { margin-top:0px; line-height:36px; margin-bottom: 80px;}
	#contact .container > div {flex-direction: row; justify-content: space-between;}
	#contact .container > div > div { width:46%; }
	#contact .container .logo_adresse .logo img { width:210px;}
	#contact .container .logo_adresse .adresse{ line-height:25px;}
	#contact .container .emplacement > img { max-width: 100%; }
	#contact .container #formulaire { margin-top : -13px; }
	#contact .container #formulaire .ok, #contact .container #formulaire .erreur { padding: 14px 23px; font-size: 16px; line-height: 28px; }
	#contact .container #formulaire form input, textarea { margin-top:11px; margin-bottom:28px;   }
	#contact .container #formulaire form input {line-height:50px;padding: 0 10px;}
	#contact .container #formulaire form textarea {height: 175px; padding: 10px;}
	#contact .container #formulaire form .legende { font-size:14px; margin-top: -21px;}
	#contact .container #formulaire form .envoyer { width:100%; }
	#contact .container #formulaire form input[type="submit"]{ width:263px; padding: 15px 0 11px 0; font-size: 20px; line-height:20px;  border-radius: 23px; margin-bottom:70px;  }
	
}

@media only screen and (min-width: 0px) and (max-width:969px) {
	#contact .container > div {flex-direction: column;}
	
}
@media only screen and (min-width:460px) and (max-width:767px) {
	#contact .container .logo_adresse .logo img { width:160px;}
	#contact .container .logo_adresse{ display:flex; justify-content: space-between; }
}
@media only screen and (min-width: 768px) and (max-width:969px){
	#contact .container .logo_adresse{  display:flex; justify-content: space-between; }
	#contact .container .emplacement { width: 537px; margin : 0 auto;}
	#contact .container .emplacement > img { width: 100%; margin-bottom: 50px;}
	#contact .container #formulaire { width: 537px; margin: 0 auto;}
	#contact .container #formulaire form .flex {display:flex; flex-direction: row; justify-content: space-between; position:relative;}
	#contact .container #formulaire form .flex div { width:46%;}
}
@media only screen and (min-width:1074px) {
	#contact .container #formulaire form .flex {display:flex; flex-direction: row; justify-content: space-between; position:relative;}
	#contact .container #formulaire form .flex div { width:46%;}
}
@media only screen and (min-width : 0px) and (max-width:1269px) {
	#contact .container .logo_adresse .logo img { margin-bottom:24px; }
	#contact .container .emplacement > img { margin-top:26px;  }
}
@media only screen and (min-width : 1270px) {
	#contact .container .logo_adresse{ display:flex; margin-bottom: 45px; justify-content: space-between;}
}

/* FOOTER */
body > footer .links-container { border-top:1px solid #b4b4b4; color: #999; }
body > footer ul { display: flex; justify-content: space-between; width: 100%; padding: 10px 0;   }
body > footer ul > li a { color:#999; text-decoration:underline; }
body > footer ul > li a:hover { text-decoration: none; }
body > footer ul > li a.web-agency { background: url("/images/web-agency.png") 0 0 no-repeat; padding:0 0 3px 25px; }
@media only screen and (min-width : 0px) and (max-width:767px) {
	body > footer ul {flex-direction: column; font-size: 14px; }
	body > footer ul > li { margin: 0 auto; }
}
@media only screen and (min-width : 768px) {
	body > footer .links-container { box-shadow: 0px -1px 0px #e4e4e4; }
	body > footer ul { font-size: 15px; }
	body > footer ul > li { width: 50%; flex-grow: 1; }
	body > footer ul > li:last-child { text-align: right; }
}